<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="profile.html" class="btn btn-round"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</a></li>
					<!--					<li><a href="cart.html" class="btn btn-round"><img src="assets/img/cart.svg" /> Kurv: <span id="cart-qty">0</span></a></li>-->
					<li>
						<div class="dropdown">
							<button class="btn btn-round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /> Kurv: <span id="cart-qty">0</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
					</li>
					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu flag-dropdown" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>
				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>
		</div>
	</header><!-- End Header -->

	<main id="main">

		<!-- =======  Steps  section ======= -->
		<section class="steps">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<ul>
							<li>Produkt</li>
							<li class="active">Afsendelse</li>
							<li>Adresse</li>
							<li>Checkout</li>
							<li>Bekræftelse</li>
						</ul>
					</div>
				</div>
			</div>
		</section><!-- End Steps Section -->

		<!-- =======  Cart section ======= -->
		<section class="cart">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<details>
							<summary>
								<h4>Dine Valg</h4>
								<img src="assets/img/chevron.svg" class="arrow" />
							</summary>
							<div class="p-4">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr>
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">60 <small>kr</small></strong></td>
									</tr>
								</table>
							</div>
						</details>
					</div>
				</div>
			</div>
		</section><!-- End Cart Section -->

		<!-- =======  Services section ======= -->
		<section class="services">
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/delivery-man.svg" />
						<h4>Hvor skal vi hente din pakke?</h4>
					</div>
				</div>
				<div class="row">
					<div class="col-md-6 d-flex align-items-stretch">
						<div class="card active">
							<div class="body">
								<div class="icon">
									<img src="assets/img/daoHome.svg" />
									<i class="bx bx-file"></i>
								</div>
								<h4>daoHOME Pick Up</h4>
								<p>I skal hente pakken på min privatadresse</p>
							</div>
							<div class="footer">
								Pristillæg <span>10 <small>kr</small></span>
							</div>
						</div>
					</div>
					<div class="col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card">
							<div class="body">
								<div class="icon">
									<img src="assets/img/daoShop.svg" />
								</div>
								<h4>daoSHOP</h4>
								<p>Jeg indleverer selv pakken i en daoSHOP</p>
							</div>
							<div class="footer">
								Pristillæg <span>0 <small>kr</small></span>
							</div>
						</div>
					</div>
					<div class="col-12 mt-4">
						<div class="card p-4">
							<div class="form-group input-group m-0">
								<input type="text" class="form-control" placeholder="Søg efter modtageradresse" value="Hjørringgade 3, 4.tv., 2100 København Ø" />
								<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
							</div>
						</div>
					</div>
				</div>
				<div class="row mt-5">
					<div class="section-title">
						<img src="assets/img/sad.svg" />
						<h4>Vi beklager!</h4>
						<p class="w-50">Vi kan endnu ikke tilbyde afhentning på den indtastede adresse. Tjek om adressen er korrekt, eller benyt en af de andre muligheder.</p>
					</div>
				</div>
			</div>
		</section>
		<section>
			<div class="container">
				<div class="row">
					<div class="col-12 d-flex align-items-stretch">
						<div class="card pt-3">
							<div class="body">
								<h4>Hvornår er din pakke klar til afhentning? <a href="" data-toggle="modal" data-target="#info-modal"><img src="assets/img/exclmation-circle.svg" class="ml-2" style="width: 20px; height: 20px;"></a></h4>
							</div>
							<div class="date-slider">
								<button class="btn btn-link"><img src="assets/img/Chevron-left.svg" /></button>
								<ul>
									<li class="disabled"><span>12</span>Mandag</li>
									<li class="active"><span>13</span>Tirsdag</li>
									<li><span>14</span>Onsdag</li>
									<li><span>15</span>Torsdag</li>
									<li><span>16</span>Fredag</li>
									<li><span>17</span>Lørdag</li>
									<li><span>18</span>Søndag</li>
									<li><span>19</span>Mandag</li>
									<li><span>20</span>Tirsdag</li>
									<li><span>21</span>Onsdag</li>
								</ul>
								<button class="btn btn-link"><img src="assets/img/Chevron-right.svg" /></button>
							</div>
						</div>
					</div>
				</div>
				<div class="row mt-4">
					<div class="col-lg-4 col-md-6 d-flex align-items-stretch">
						<div class="card small">
							<div class="body">
								<h4>På dørtrin/dørhåndtag</h4>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card small active">
							<div class="body">
								<h4>Ved postkassen</h4>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-lg-0">
						<div class="card small disabled">
							<div class="body">
								<h4>I postkassen</h4>
								<p>Coming soon</p>
							</div>
						</div>
					</div>
				</div>


				<div class="row mt-5">
					<div class="section-title">
						<img src="assets/img/pencil.svg" />
						<h4>Har du en daoHome Box</h4>
					</div>
					<div class="col-12 radio-group">
						<input type="radio" name="homeBox" id="ja" checked><label for="ja">Ja</label>
						<input type="radio" name="homeBox" id="nej"><label for="nej">Nej</label>
					</div>
				</div>
				<div class="row mb-5">
					<div class="col-12">
						<div class="card p-4">
							<div class="form-group input-group m-0">
								<input type="text" class="form-control" placeholder="Indtast koden til din kombinationslås" />
								<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
							</div>
						</div>
					</div>
				</div>


				<div class="row">
					<div class="col-12 footer-info mt-3">
						<p><strong>OBS. </strong>Vi afhenter din pakke om natten imens du sover, så sørg for at den ligger klar når vi kommer forbi.</p>
					</div>

					<div class="col-12">
						<button class="primary mt-4" onclick="document.location.href='Adresse.html';">Til betaling</button>
					</div>
				</div>
			</div>
		</section>

	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Information Modal -->
	<div class="modal notice-modal fade show" id="info-modal" tabindex="-1" role="dialog" aria-labelledby="info-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<div>
						<h1>Hvordan fungerer daoHOME Pick Up?</h1>
						<p>Er du i tvivl om hvordan det hele fungerer? Se de forskellige steps her.</p>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<ul class="info-modal-list">
						<li>
							<div class="media">
								<img src="assets/img/calendar.svg">
								<div class="media-body">
									<h1>1. Vælg en dato for hvornår pakken er klar</h1>
									<p>Når du ved hvornår din pakke er klar til afsendelse, vælger du blot datoen.</p>
								</div>
							</div>
						</li>
						<li>
							<div class="media">
								<img src="assets/img/letter-post.svg">
								<div class="media-body">
									<h1>2. Læg pakken ud til afhentning</h1>
									<p>Om aftenen på den valgte dato, lægger du pakken ud til afhentning på det valgte afhentningssted inden kl. 23:00. </p>
								</div>
							</div>
						</li>
						<li>
							<div class="media">
								<img src="assets/img/delivery-man.svg">
								<div class="media-body">
									<h1>3. Vores kurer afhenter din pakke</h1>
									<p>Vi sender en kurer ud efter din pakke, og den bliver afhentet mellem kl. 01:00 og 07:00 om natten/morgenen efter du har lagt den ud. </p>
								</div>
							</div>
						</li>
						<li>
							<div class="media">
								<img src="assets/img/warehouse.svg">
								<div class="media-body">
									<h1>4. Pakken behandles på vores pakkecentral</h1>
									<p>Kureren afleverer pakken på vores central hvor den bliver sorteret.</p>
								</div>
							</div>
						</li>
						<li>
							<div class="media">
								<img src="assets/img/delivery.svg">
								<div class="media-body">
									<h1>5. Vi afleverer pakken hos modtager</h1>
									<p>Vi afleverer pakken hos modtager – alt efter om du har valgt at sende til modtagers hjemmeadresse eller en pakkeshop i nærheden.</p>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<div class="dropdown">
							<button class="btn secondary round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /><span id="cart-qty">1</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
						<div class="dropdown">
							<button class="btn dropdown-toggle flag-container" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>

	<!-- Checkout Modal -->
	<div class="modal notice-modal fade show" id="checkout-modal" tabindex="-1" role="dialog" aria-labelledby="checkout-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h1>Notice</h1>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<p>There is an incomplete order in cart which will be discarded.<br>Do you wish to continue to checkout?</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="round primary" data-dismiss="modal">Yes, Continue</button>
					<button type="button" class="round link" data-dismiss="modal">No, Let me complete</button>
				</div>
			</div>
		</div>
	</div>

	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
